TOPDIR?=../../..
PLATFORMDIR?=${TOPDIR}

MEMCHECK_REPORT=1

REGRESS_TARGETS=test_similar_text

include ${PLATFORMDIR}/mk/ninja.mk
include ${PLATFORMDIR}/mk/regress.mk

test_similar_text:
	${CMD_PREFIX} ${DEST_BIN}/test_similar_text

